QGIS Application - Feature request #11301
[composer] Add option to hide item bounding boxes
2014-09-30 05:29 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 19597
Description

Need to add an option under the view menu to "hide item bounding boxes". This would make the selection bounding boxes and mouse
handles invisible while allowing interaction.

It's really handy for interacting with items and seeing exactly how the placement looks, without giant boxes obscuring everything

History

#1 - 2014-09-30 05:32 PM - Nathan Woodrow

Might be good to make it as some kind of status in the status bar so it is clear that selection handles are off. | can see some people freaking out when the
handles don't show if they turn it off by mistake.

#2 - 2015-09-18 06:14 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Implemented a few versions ago
